<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="dataprotect">
        <source>Backup and Restore</source>
        <target state="translated">Backup and Restore</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genBrowser">
        <source>Browser</source>
        <target state="translated">Browser</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="configuration">
        <source>Configuration</source>
        <target state="translated">Configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="protectedData">
        <source>Protected data</source>
        <target state="translated">Protected data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigator">
        <source>DataProtect navigator</source>
        <target state="translated">DataProtect navigator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Settings</target>
      </trans-unit>
    </body>
  </file>
</xliff>
